.version.specials /* version checker */
{
	color: #0000FE;
	background-color: #3E9452;
}

.html
{
	background-color: #434043;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1018px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1653
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -40px;
	margin-left: -100px;
}

#u1653_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1149
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 12px;
	left: 93px;
}

#u1818
{
	z-index: 49;
	width: 119px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 631px;
}

#u1818_img
{
	padding-right: 17px;
	padding-bottom: 9px;
}

#u1280
{
	z-index: 47;
	width: 110px;
	margin-right: -10000px;
	margin-top: 142px;
	left: 762px;
}

#u1302
{
	z-index: 8;
	width: 198px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 893px;
}

#u1653,#u1653-bw
{
	z-index: 2;
	min-height: 243px;
}

#menuu1338
{
	z-index: 10;
	width: 415px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 536px;
}

#u1339
{
	width: 67px;
	min-height: 38px;
	margin-right: -10000px;
}

#u1342
{
	width: 67px;
	padding-bottom: 20px;
}

#u1342.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1345-4
{
	width: 47px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u1342.MuseMenuActive #u1345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u1367
{
	width: 95px;
	min-height: 38px;
	margin-right: -10000px;
	left: 69px;
}

#u1368
{
	width: 95px;
	padding-bottom: 20px;
}

#u1368.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u1371-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u1368.MuseMenuActive #u1371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u1360
{
	width: 90px;
	min-height: 38px;
	margin-right: -10000px;
	left: 166px;
}

#u1363
{
	width: 90px;
	padding-bottom: 20px;
}

#u1363.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1366-4
{
	width: 71px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

#u1363.MuseMenuActive #u1366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1833
{
	width: 54px;
	min-height: 38px;
	margin-right: -10000px;
	left: 258px;
}

#u1836
{
	width: 54px;
	padding-bottom: 20px;
}

#u1836.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u1838-4
{
	width: 35px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

#u1836.MuseMenuActive #u1838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u1353
{
	width: 101px;
	min-height: 38px;
	margin-right: -10000px;
	left: 314px;
}

#u1354
{
	width: 101px;
	padding-bottom: 20px;
}

#u1354.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u1355-4
{
	width: 82px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

#u1354.MuseMenuActive #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u1256
{
	z-index: 41;
	width: 127px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 493px;
}

#u1262
{
	z-index: 43;
	width: 147px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 235px;
}

#u1268
{
	z-index: 45;
	width: 89px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 389px;
}

#u4969
{
	z-index: 51;
	width: 129px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 100px;
}

#u1288-4
{
	z-index: 4;
	width: 461px;
	min-height: 17px;
	margin-bottom: -29px;
	margin-right: -10000px;
	margin-top: 1030px;
	left: 250px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
	padding-bottom: 42px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1029px;
}

